export class UniteApiError extends Error {
  constructor(resCode: string | number, resMsg: string) {
    super(resMsg || `resCode:${resCode}`);

    this.name = "UniteApiError";
    this.resCode = resCode;
    Error.captureStackTrace(this, UniteApiError);
  }

  resCode: string | number;
}